RubyGems Navigation menu

aws-sdk-sqs 1.22.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - September 30, 2020 (58.5 KB)
  2. 1.33.0 - September 15, 2020 (58.5 KB)
  3. 1.32.0 - August 31, 2020 (58.5 KB)
  4. 1.31.0 - August 25, 2020 (58.5 KB)
  5. 1.30.0 - July 02, 2020 (58 KB)
  6. 1.22.0 - August 28, 2019 (54 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c91cac150bb4c68277415c7cfad20c109062852cbb9b35752416c7c716b85f5f

    Total downloads 59,982,096

    For this version 2,406,289

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: